@media (min-width: 768px){
.navbar-nav {
    float: right;
    margin: 0;
}
}

.fc-daygrid-event {
    color: #343a40 !important;
}

.badge-warning {
    background-color: #ffed4a !important;
}
.badge-success {
    background-color: #38c172 !important;
}
.badge-danger {
    background-color: #e3342f !important;
}



.contenedor_enviar {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1001;
}

.capa-gris {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.cerrar_contenedor{
    position: absolute;
    top: 4px;
    background: white;
    padding: 6px 10px;
    right: 4px;
    font-weight: bold;
    cursor: pointer;
    font-size: 20px;
    line-height: 18px;


}

.contenedor_respuesta_enviar{
     position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1001;
}
